import dayjs$1 from "dayjs";
import customParseFormat from "../node_modules/.pnpm/dayjs@1.11.13/node_modules/dayjs/plugin/customParseFormat.mjs";
import duration from "../node_modules/.pnpm/dayjs@1.11.13/node_modules/dayjs/plugin/duration.mjs";
import minMax from "../node_modules/.pnpm/dayjs@1.11.13/node_modules/dayjs/plugin/minMax.mjs";
import timezonePlugin from "../node_modules/.pnpm/dayjs@1.11.13/node_modules/dayjs/plugin/timezone.mjs";
import utcPlugin from "../node_modules/.pnpm/dayjs@1.11.13/node_modules/dayjs/plugin/utc.mjs";
dayjs$1.extend(duration);
dayjs$1.extend(minMax);
dayjs$1.extend(customParseFormat);
dayjs$1.extend(utcPlugin);
dayjs$1.extend(timezonePlugin);
const dayjs = dayjs$1;
export {
  dayjs
};
